DELETE
/{orgId}/admin/{itemId}Delete a Workflow Manager item. Does not delete the Workflow Manager Admin group. Deletes managed webhooks and webhook connections associated with the item. Workflow items can only be deleted by the item owner with an administrator or publisher role.
Query parameters
| Name | Type | Required |
|---|---|---|
token | string¦null |
Path parameters
| Name | Type | Required |
|---|---|---|
org | string | |
item | string |
Response status
| Status | Meaning | Description | Schema |
|---|---|---|---|
| 200 | OK | success | Success |
| 400 | Bad Request | invalid object | WorkflowJsonExceptionDTO |
| 404 | Not Found | error | WorkflowExceptionDTO |
Examples
Request
# You can also use wget
curl -X DELETE '/{orgId}/admin/{itemId}' \
-H 'Authorization: Bearer <YOUR_TOKEN>'Response
{
"success": true
}